# dialog_keyframe.h File Reference

Template Header. More...

`#include <gtkmm/dialog.h>`
`#include <gtkmm/window.h>`
`#include <gtkmm/tooltips.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/entry.h>`
`#include <synfigapp/canvasinterface.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Dialog_Keyframe

## Detailed Description

Template Header.

$Id$